* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	background:#000000;	  
	width:100%; 
	vertical-align:top;
	font-family: tahoma;
	color:#fffffe; line-height:13px; font-size:11px;
}

input, select, textarea {
	font-family: tahoma;
	color:#282E3E; line-height:12px; font-size:10px;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:underline;}	
a:hover{text-decoration:none;}

img {
	border:0px;
}

.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both; font-size:0px; line-height:0px;}




.main {

/* validus */
/* width:766px; */
width: 990px;
margin:auto;
}



.menu {background: url(../images/menu_bg.jpg); font-size:12px; font-family:Arial; text-transform:uppercase; color:#FFFFFF;}
.menu ul {margin:0; padding:0; list-style:none;}
.menu ul li {float:left; background:url(../images/menu_line.gif) top left no-repeat; padding:24px 17px 22px 23px;}
.menu ul li.li_none {background:none;}
.menu ul li a {color:#FFFFFF; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}

.head {background:url(../images/head_bg_c.jpg) 51px 0px repeat-x;}
.head .bg_r {background:url(../images/head_bg_r.jpg) top right no-repeat; height:233px;}
.head .bg_l {background:url(../images/head_bg_l.jpg) top left no-repeat;}
.head .logo {
margin:auto; 
padding:0;
}

.nav_links {
/* validus */
/* padding:64px 39px 0 0; */
padding: 0;
color:#9C6D43; 
text-align:center;
}
.nav_links a {color:#9C6D43; text-decoration:none;}
.nav_links a:hover {text-decoration:underline;}
.nav_links .indent {margin:3px 20px 6px 28px;}






.navigation {background:url(../images/nav_bg.jpg) bottom repeat-x; padding:13px 0 13px; color:#986F44;}
.navigation a {color:#D2BB68; text-decoration:underline;}
.navigation a:hover {text-decoration:none;}
.navigation span {color:#fffffe;}



.navigation .nav_1 {float:left; width:179px; border-right:1px solid #3D2F1A;}
.navigation .nav_1 .indent {margin:4px 10px 2px 10px; text-align:center;}

.navigation .nav_2 {float:left; width:372px; border-left:1px solid #0E0B06; border-right:1px solid #3D2F1A;}
.navigation .nav_2 .indent {margin:4px 5px 5px 73px;}

.navigation .nav_3 {float:left; width:205px; border-left:1px solid #0E0B06;}
.navigation .nav_3 .indent {margin:2px 5px 2px 20px;}




#contentMainWrapper {background:#000000;}




a.category-products {color:#D2BB68; text-decoration:none;}







.product {}
.product a {color:#CC842D; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product a:hover {text-decoration:underline;}
.product a strong {color:#CC842D; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product strong {color:#D2BB68; font-size:18px; line-height:normal; font-weight:normal;}


.product_list {background:url(../images/line_1.gif) top left repeat-x; padding:15px 0 13px;}
.product_list .left {float:left; position:relative;}
.product_list .right {width:100%; float:right;}

.product_list .name {padding:6px 15px 0px 4px;}
.product_list a {color:#CC842D; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product_list a:hover {text-decoration:underline;}
.product_list a strong {color:#CC842D; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}

.product_list .text {padding:13px 0px 14px 4px; font-size:11px; line-height:14px;}
.product_list .line {border-top:2px solid #3C2F15; height:15px;}
.product_list .price {float:left; padding:3px 70px 2px 7px; border-right:2px solid #3C2F15;}
.product_list .button {float:left; padding:6px 0 0 15px;}

.product_list strong {color:#D2BB68; font-size:18px; line-height:normal; font-weight:normal;}

.product_list .margin_col {margin:0px 10px; text-align:left;}





.separator_3 {background: url(../images/separ_3.gif); height:3px; line-height:0; font-size:0;}


.footer {padding:17px 0px 17px 0px; background:url(../images/footer_bg.jpg) top repeat-x;}
.footer .left {margin-right:-211px; float:left; padding:7px 0px 0px 22px;}
.footer .right {width:100%; float:right;}
.footer .right .margin {margin:0px 0px 0px 211px; padding:4px 30px 3px 27px; border-left:2px solid #332918;}

.footer {color:#986F44;}
.footer a {color:#986F44; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:5px; color:#614E2A; font-size:10px;}
.footer .copy a {color:#614E2A; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}
